
Figure - 开发 Dev #110703
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

【MK】【FW】【Performance】【TC-RID: 1201-0204001】
2022-07-25 17:04 - CD FW-王伟

Status: New Start date: 2022-07-25

Priority: Normal Due date:

Assignee: CD SYSTEM-胡兵 % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

■需求列表:

整机对系统有要求，比如开机时间，Activity启动时间，各类型操作的切换时间都是有要求的。

■提出URL：必填

■自测case：必填

■注意点：需要测试注意的前提条件

History

#1 - 2022-08-04 19:43 - CD FW-王伟

- Subject changed from 【MK】【040】【Performance】【TC-RID: 0301-0204001】 to 【MK】【040】【Performance】【TC-RID: 1201-0204001】

#2 - 2022-09-08 08:27 - CD FW-王伟

- Subject changed from 【MK】【040】【Performance】【TC-RID: 1201-0204001】 to 【MK】【System】【Performance】【TC-RID: 1201-0204001】

- Assignee changed from CD FW-王伟 to CD SYSTEM-胡兵

#3 - 2022-09-08 08:31 - CD FW-王伟

- Subject changed from 【MK】【System】【Performance】【TC-RID: 1201-0204001】 to 【MK】【FW】【Performance】【TC-RID: 1201-0204001】
